/* Debian language css file for swedish - sv */
/* please do not touch for now! - Jutta Wrage 2005 */

/* quotes */
q { font-style: italic; }

html[lang=sv] q:before { content: "\201D"; }
html[lang=sv] q:after { content: "\201D"; }
html[lang=sv] q q:before { content: "\2019"; }
html[lang=sv] q q:after { content: "\2019"; }

html[lang=sv] blockquote.quote p:first-child:before { content: "\201D"; }
html[lang=sv] blockquote.quote p:after { content: ""; }
html[lang=sv] blockquote.quote p.last:after { content: "\201D"; }

/* html[lang=sv] q:before { content: "\00BB"; }
html[lang=sv] q:after { content: "\00BB"; }
html[lang=sv] q q:before { content: "\203A"; }
html[lang=sv] q q:after { content: "\203A"; }
*/

#splash h1 {
	background-image: url('Pics/emerald-fg-sv.png');
}
